body{
	background-color: black;
	color: white;
	font-family: "Verdana";
}

a:link{
	color: #8080ff;
}

a:visited {
	color: #8080ff;
}

a:hover {
	color: #b4b4ff;
}

a:active {
	color: white;
}
	
#back {
	position: fixed;
	z-index: 1;
}

#header {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	top: 50px;	
	text-align: center
}

#content {
	position: relative;
	top: 50px;
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

#footer {
	position: fixed;
	left: 0; 
	right: 0; 
	bottom: 10px;
}

#foreground{
	position: fixed;
	top: -1px;
	left: 0; 
	right: 0; 
	margin-left: auto; 
	margin-right: auto; 
	width: 900px;
	height:100%;
	background-color: #191919;
	border: 1px solid white;
}